@charset "shift_jis";
<!--
body{
height:100%;
min-width: 1350px; /* 全体の最小幅 */
margin:0px;
padding: 0;
color: black; /* 全体の文字色 */
font-family: メイリオ;
font-size: 15px;
}

h1{
margin: 0;
padding: 0;
}

#Z{
width:100% ;
margin:0 auto 0;
}

#menu{
margin-top: 100px;
margin-left:10px;
float: left;
width: 180px;
position: fixed !important;
position: absolute;
}

/*画像設定*/
img{
border: 0px;
vertical-align: bottom;
}

/*リンク色設定(青)*/
a.blue{
text-decoration: none;
color:#0066cc;
}
a.blue:hover {
text-decoration: underline;
}

/*リンク色設定(白)*/
a.white{
text-decoration: none;
color:white;
}
a.white:hover {
text-decoration: underline;
}

/*ライン設定（黒）*/
.line{
border: solid 1px black;
border-collapse: collapse;
}

.line_side{
border-left: solid 1px black;
border-right: solid 1px black;
}

.line_side_bottom{
border-left: solid 1px black;
border-right: solid 1px black;
border-bottom: solid 1px black;
}

.line_top_left_bottom{
border-bottom: solid 1px black;
border-left: solid 1px black;
border-top:  solid 1px black;

}

.line_top_right{
border-right: solid 1px black;
border-top:  solid 1px black;
}


.line_right_bottom{
border-bottom: solid 1px black;
border-right: solid 1px black;
}

.line_top_left{
border-left: solid 1px black;
border-top:  solid 1px black;
}

.line_top_side{
border-left: solid 1px black;
border-top:  solid 1px black;
border-right: solid 1px black;
}

.line_left_bottom{
border-left: solid 1px black;
border-bottom: solid 1px black;
}

.line_top_right_bottom{
border-top:  solid 1px black;
border-right: solid 1px black;
border-bottom: solid 1px black;
}


/*ライン設定（灰）*/
.grayline{
border: solid 1px #cccccc;
border-collapse: collapse;
}

.grayline_side{
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
}

.grayline_side_bottom{
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
}

.grayline_top_left_bottom{
border-bottom: solid 1px #cccccc;
border-left: solid 1px #cccccc;
border-top:  solid 1px #cccccc;

}

.grayline_top_right{
border-right: solid 1px #cccccc;
border-top:  solid 1px #cccccc;
}


.grayline_right_bottom{
border-bottom: solid 1px #cccccc;
border-right: solid 1px #cccccc;
}

.grayline_top_left{
border-left: solid 1px #cccccc;
border-top:  solid 1px #cccccc;
}

.grayline_top_side{
border-left: solid 1px #cccccc;
border-top:  solid 1px #cccccc;
border-right: solid 1px #cccccc;
}

.grayline_left_bottom{
border-left: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
}

.grayline_top_right_bottom{
border-top:  solid 1px #cccccc;
border-right: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
}

/*フォーム入力の全角半角補助*/
.txtmodeZ {
  ime-mode: active;   /* 全角モード */
}
.txtmodeH {
  ime-mode: inactive; /* 半角モード */
}

/*問い合わせ用*/
div.scroll {
width: 625px;
height: 200px;
margin-top: 0;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 20px;
padding-right: 20px;
overflow: auto;
background-color:#fffee9;
border: 1px #cccccc solid;
scrollbar-base-color: #cccccc;
scrollbar-arrow-color: black;
color: #000000;
font-family:メイリオ;
font-size: 13.33px;
}

.css1{
position: relative;
}

.css2{
position:absolute;top:150px;left:10px;
}

.css3{
background-color:white
}

.css4{
width:900px;position: relative;background-color:white
}

.css5{
position:absolute;top:30px;left:0px;
}

.css6{
position:absolute;top:106px;left:4px;
}

.css7{
position:absolute;top:106px;left:183px;
}

.css8{
position:absolute;top:106px;left:362px;
}

.css9{
position:absolute;top:106px;left:541px;
}

.css10{
position:absolute;top:106px;left:720px;
}

.css11{
width:900px;position: relative;background-color:white
}

.css12{
width:665px;padding-top:15px;background-color:white
}

.css13{
margin-bottom:15px
}

.css14{
margin-bottom:10px
}

.css15{
position:absolute;top:245px;left:395px;
}

.css16{
position:absolute;top:163px;left:405px;
}

.css17{
position:absolute;top:15px;left:680px;
}

.css18{
margin-bottom:8px
}

.css19{
position:absolute;top:134px;left:117px;
}

.css20{
margin-bottom:2px
}

.css21{
font-size:12px
}

.css22{
position: relative;width:900px;padding-top:20px;background-color:white
}

.css23{
width:900px;position: relative;background-color:#87c13a;color:white;font-size:16px;line-height:20px
}

.css24{
padding-top:15px;margin-left:10px
}

.css25{
padding-top:10px;margin-left:10px;
}

.css26{
position:absolute;top:15px;left:565px;
}

.css27{
font-size:20px;line-height:24px
}

.css28{
margin-top:10px
}
-->